{
  "navigationBarTitleText": "商品添加",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "pick-regions": "/uni_modules/pick-regions/pick-regions"
  }
}